body {
    background: #0a0a0a url(../img/nbg.png);
    background-repeat: repeat-x;
    background-position: bottom;
    max-width: 480px;
    min-width: 350px;
    padding: 0px 1px 0px 1px;
    margin: 0px auto;
    color: #000;
    font-size: 10pt;
    line-height: 1.25;
    font-family: Arial;
    word-wrap: break-word;
}
@media only screen and (min-width: 401px) {
    body {
        font-size: 11pt;
    }
}
@media screen and (min-width: 320px) and (max-width: 400px) {
    body {
        font-size: 10pt;
    }
}
@media screen and (max-width: 319px) {
    body {
        font-size: 9pt;
    }
}
.mt1 {
    margin-top: -1px;
}
img.icon {
    vertical-align: middle;
    position: relative;
    top: -1px;
    padding: 0;
    margin: 0;
    border-spacing: 0;
}
.headbar {
    position: relative;
    background: url(../img/headbar_left.png) left no-repeat, url(../img/headbar_right.png) right no-repeat;
    height: 62px;
    top: 23px;
    min-width: 350px;
    z-index: 1;
    margin-top: -14px;
}
.headbar .center {
    background: url(../img/headbar_center.png) center repeat-x;
    height: 62px;
    margin-left: 55px;
    margin-right: 27px;
}
.paper {
    background: #fff2cb url(../img/paper.jpg);
    box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.75);
    color: #000;
    text-shadow: 0px 1px 0px #faf2d7;
}
.paper .border {
    background: url(../img/border_left.png) left repeat-y, url(../img/border_right.png) right repeat-y;
    min-width: 350px;
}
.paper .border .padding {
    padding: 15px 24px 15px 24px;
}
.top_wave {
    background: url(../img/top_wave.png) repeat-x;
    height: 5px;
    margin-left: -15px;
    margin-right: -15px;
}
.light_paper {
    background: #e1dbbe url(../img/light_paper.jpg);
    color: #000;
    text-shadow: 0px 1px 0px #faf2d7;
    margin-left: -15px;
    margin-right: -15px;
}
.bottom_wave {
    background: url(../img/bottom_wave.png) repeat-x;
    height: 5px;
    margin-left: -15px;
    margin-right: -15px;
}
.juosta {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background: #e1dbbe url(../img/light_paper.jpg);
    text-shadow: 0px 1px 0px #faf2d7;
    padding: 5px;
    margin-left: -15px;
    margin-right: -15px;
}
.juosta2 {
    border-top: 1px solid #b98a19;
    border-bottom: 1px solid #b98a19;
    background: #e1dbbe url(../img/light_paper.jpg);
    text-shadow: 0px 1px 0px #faf2d7;
    padding: 10px 10px 10px 15px;
    margin-left: -15px;
    margin-right: -15px;
}
.footbar {
    position: relative;
    background: url(../img/footbar_left.png) left no-repeat, url(../img/footbar_right.png) right no-repeat;
    height: 29px;
    bottom: 12px;
    min-width: 350px;
}
.footbar .center {
    background: url(../img/footbar_center.png) center repeat-x;
    height: 29px;
    margin-left: 140px;
    margin-right: 99px;
}
a {
    color: #000000;
    text-decoration: underline;
}
a:hover {
    color: #000000;
    text-decoration: none;
}
.small {
    font-size: 9pt;
}
.small2 {
    font-size: 7pt;
}
.big {
    font-size: 13pt;
}
.center {
    text-align: center;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.bold {
    font-weight: bold;
}
pp.italic {
    font-style: italic;
}
.green {
    color: #00450d;
}
.red {
    color: #ff0000;
}
.pilka {
    color: #959090;
}
.geltona {
    color: #deab0f;
}
.black {
    color: black;
}
.float_left {
    float: left;
}
.razdel5 {
    height: 5px;
}
.razdel10 {
    height: 10px;
}
.razdel15 {
    height: 15px;
}
.razdel20 {
    height: 20px;
}
.lygis {
    position: absolute;
    z-index: 6;
    margin-top: 65px;
    background-image: url(../img/lygis2.png);
    width: 27px;
    height: 20px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.daiktu_kiekis {
    position: absolute;
    z-index: 6;
    width: 40px;
    height: 10px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.pliusas {
    position: relative;
    z-index: 5;
    margin-bottom: -28px;
    left: 42px;
    background: url('/img/pliusas.png');
    width: 15px;
    height: 12px;
    border-radius: 0px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.stiprumas {
    position: relative;
    z-index: 5;
    margin: 0px auto;
    margin-top: -20px;
    background: url('/img/item2/daikto_retumas1.png');
    width: 30px;
    height: 7px;
    border-radius: 0px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.stiprumas2 {
    position: relative;
    z-index: 5;
    margin: 0px auto;
    margin-top: -20px;
    background: url('/img/item2/daikto_retumas2.png');
    width: 30px;
    height: 7px;
    border-radius: 0px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.stiprumas3 {
    position: relative;
    z-index: 5;
    margin: 0px auto;
    margin-top: -20px;
    background: url('/img/item2/daikto_retumas3.png');
    width: 30px;
    height: 7px;
    border-radius: 0px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.hp {
    position: relative;
    z-index: 5;
    margin: 0px auto;
    margin-top: -9px;
    background-color: rgb(255, 255, 255, 1);
    border-bottom: 1px solid black;
    width: 100px;
    height: 5px;
    border-radius: 0px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.hp2 {
    position: absolute;
    z-index: 6;
    margin-top: -3px;
    background-color: rgb(255, 45, 0, 1);
    max-width: 100px;
    height: 5px;
    border-radius: 0px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.exp {
    position: absolute;
    z-index: 4;
    margin-top: 71px;
    margin-left: 22px;
    background-color: silver;
    border: 1px solid black;
    width: 60px;
    height: 7px;
    border-radius: 6px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
.exp2 {
    position: absolute;
    z-index: 5;
    margin-top: -2.5px;
    background-color: blue;
    max-width: 60px;
    height: 6px;
    border-radius: 6px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
input::-webkit-input-placeholder {
    color: #9d8c6b;
}
input[type="text"],
input[type="password"],
input[type="file"],
input[type="email"],
input[type="number"],
textarea,
select {
    background: url(../img/light_paper.jpg);
    border: 1px solid #24211c;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25);
    width: 80%;
    padding: 10px 5% 10px 5%;
    color: #000;
    border-radius: 3px;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -icab-border-radius: 3px;
}
input.min[type="text"],
select.min {
    background: url(../img/light_paper.jpg);
    border: 1px solid #24211c;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25);
    width: 15%;
    padding: 10px 5% 10px 5%;
    color: #000;
    border-radius: 3px;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -icab-border-radius: 3px;
}
input.mini[type="text"],
select.mini {
    background: url(../img/light_paper.jpg);
    border: 1px solid #24211c;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.25);
    width: 30%;
    padding: 10px 5% 10px 5%;
    color: #000;
    border-radius: 3px;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -icab-border-radius: 3px;
}
select {
    width: 90%;
}
select.min {
    width: 100px;
}
select.mini {
    width: 200px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="file"]:focus,
textarea:focus,
select:focus {
    background: url(../img/light_paper.jpg);
    border: 1px solid #000;
    outline: none;
}
input[type="submit"],
input[type="button"],
.button,
button {
    font-size: 8pt;
    line-height: 1.25;
    font-family: Arial;
    outline: none;
    border: 0;
    cursor: pointer;
    -webkit-appearance: none;
    box-shadow: none;
    background: url(../img/btn_blue_center.png) repeat-x;
    text-align: center;
    position: relative;
    display: block;
    width: 70%;
    text-decoration: none;
    height: 42px;
    text-transform: uppercase;
    font-weight: bold;
    color: #ebdb84;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.75);
    text-align: center;
    margin: 0 auto;
}
input[type="submit"]:hover,
input[type="button"]:hover,
.button:hover,
button:hover {
    background: url(../img/btn_blue_center_hvr.png) repeat-x;
    color: #f6e89c;
}
input[type="submit"]:before,
input[type="button"]:before,
.button:before,
button:before {
    content: "";
    background: url(../img/btn_blue_left.png) no-repeat;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 42px;
    width: 24px;
}
input[type="submit"]:hover:before,
input[type="button"]:hover:before,
.button:hover:before,
button:hover:before {
    content: "";
    background: url(../img/btn_blue_left_hvr.png) no-repeat;
}
input[type="submit"]:after,
input[type="button"]:after,
.button:after,
button:after {
    content: "";
    background: url(../img/btn_blue_right.png) no-repeat;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 42px;
    width: 24px;
}
input[type="submit"]:hover:after,
input[type="button"]:hover:after,
.button:hover:after,
button:hover:after {
    content: "";
    background: url(../img/btn_blue_right_hvr.png) no-repeat;
}
input[type="submit"] span,
input[type="button"] span,
.button span,
button span {
    position: relative;
}
.paper .border .padding .btn_blue {
    background: url(../img/btn_blue_center.png) repeat-x;
    font-size: 8pt;
    text-align: center;
    position: relative;
    display: block;
    text-decoration: none;
    height: 42px;
    text-transform: uppercase;
    font-weight: bold;
    color: #ebdb84;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.75);
    width: 70%;
    margin: 0 auto;
}
.paper .border .padding .btn_blue:hover {
    background: url(../img/btn_blue_center_hvr.png) repeat-x;
    color: #f6e89c;
}
.paper .border .padding .btn_blue:before {
    content: "";
    background: url(../img/btn_blue_left.png) no-repeat;
    display: inline-block;
    position: absolute;
    left: 0px;
    height: 42px;
    width: 24px;
}
.paper .border .padding .btn_blue:hover:before {
    content: "";
    background: url(../img/btn_blue_left_hvr.png) no-repeat;
}
.paper .border .padding .btn_blue:after {
    content: "";
    background: url(../img/btn_blue_right.png) no-repeat;
    display: inline-block;
    position: absolute;
    right: 0px;
    height: 42px;
    width: 24px;
}
.paper .border .padding .btn_blue:hover:after {
    content: "";
    background: url(../img/btn_blue_right_hvr.png) no-repeat;
}
.paper .border .padding .btn_blue span {
    position: relative;
    top: 14px;
}
.paper .border .padding .btn_green {
    background: url(../img/btn_green_center.png) repeat-x;
    font-size: 8pt;
    text-align: center;
    position: relative;
    display: block;
    text-decoration: none;
    height: 42px;
    text-transform: uppercase;
    font-weight: bold;
    color: #ebdb84;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.75);
    width: 70%;
    margin: 0 auto;
}
.paper .border .padding .btn_green:hover {
    background: url(../img/btn_green_center_hvr.png) repeat-x;
    color: #f6e89c;
}
.paper .border .padding .btn_green:before {
    content: "";
    background: url(../img/btn_green_left.png) no-repeat;
    display: inline-block;
    position: absolute;
    left: 0px;
    height: 42px;
    width: 24px;
}
.paper .border .padding .btn_green:hover:before {
    content: "";
    background: url(../img/btn_green_left_hvr.png) no-repeat;
}
.paper .border .padding .btn_green:after {
    content: "";
    background: url(../img/btn_green_right.png) no-repeat;
    display: inline-block;
    position: absolute;
    right: 0px;
    height: 42px;
    width: 24px;
}
.paper .border .padding .btn_green:hover:after {
    content: "";
    background: url(../img/btn_green_right_hvr.png) no-repeat;
}
.paper .border .padding .btn_green span {
    position: relative;
    top: 14px;
}
.paper .border .padding .dialog tr:first-child td {
    position: relative;
    top: 3px;
}
.paper .border .padding .dialog tr:last-child td {
    position: relative;
    bottom: 3px;
}
.paper .border .padding .dialog tr:first-child td:first-child {
    width: 42px;
    padding-right: 8px;
}
.paper .border .padding .dialog tr:first-child td:last-child {
    vertical-align: middle;
    text-align: left;
}
.paper .border .padding .dialog tr:first-child td:last-child h3 {
    color: #500404;
    font-weight: bold;
    font-size: 12pt;
    display: block;
    text-decoration: none;
}
.paper .border .padding .dialog tr:last-child td .say_arrow {
    background: url(../img/say_arrow.png) no-repeat;
    position: relative;
    top: 5px;
    left: 16px;
    width: 13px;
    height: 7px;
    display: inline-block;
}
.paper .border .padding .dialog tr:last-child td .say {
    background: #e1dbbe url(../img/light_paper.jpg);
    font-size: 0.8em;
    border: 1px solid #24211c;
    border-radius: 4px;
    padding: 10px;
    color: #000;
    text-shadow: 0px 1px 0px #faf2d7;
}
.light_paper .razdel {
    background: #cebc98;
    height: 1px;
    border-top: 1px solid #f8f2d1;
    border-bottom: 1px solid #f8f2d1;
}
.cdisabled {
    opacity: 0.5;
    cursor: not-allowed;
    pointer-events: none;
}
.light_paper a {
    background: url(../img/link_arrow.png) no-repeat right;
    display: block;
    padding: 10px 15px 10px 15px;
    text-decoration: none;
    color: #24211c;
}
.light_paper a:hover {
    background: url(../img/link_arrow_hvr.png) no-repeat right;
    text-decoration: underline;
    color: #000;
}
.light_paper a img {
    vertical-align: middle;
    position: relative;
    bottom: 2px;
    margin: 0px 8px 0px 0px;
}
.copyright {
    color: #e3cc98;
    text-align: center;
    padding: 0px 0px 25px 0px;
}
.copyright a {
    color: #ffffff;
    text-decoration: underline;
}
.copyright a:hover {
    color: #ffffff;
    text-decoration: none;
}
img {
    vertical-align: middle;
}
ul,
li {
    list-style: square;
    margin: 0 0 0 5px;
    padding: 1px;
}
.page {
    -moz-border-radius: 6px;
    border-radius: 6px;
    height: 20px;
    padding: 3px 6px 3px 6px;
    text-align: center;
    text-decoration: none;
    border: #b98a19 solid 1px;
    margin: 2px;
    display: inline-block;
}
.page:hover {
    border: #000000 solid 1px;
    font-weight: normal;
    box-shadow: 0 0px 2px 0px #7f8178;
}
#pushed {
    box-shadow: inset 0px 0px 3px #a2a2a1;
    border: #a08544 solid 1px;
}
.tp {
    position: relative;
    bottom: 10px;
    left: 10px;
}
.tp2 {
    position: relative;
    bottom: 10px;
    right: 10px;
}
.soon2 {
    color: black;
    position: absolute;
    cursor: default;
    display: block;
    font-size: 10px;
    padding: 2px;
    height: 18px;
    line-height: 10px;
    text-align: center;
    right: 1px;
    top: -1px;
}
.topgyv{
margin-bottom:3px;
margin-top:2px;
border: 0px;
width:90%;
max-width:100%;
}
.topgyv:hover{
margin-bottom:3px;
margin-top:2px;
border: 0px;

}
.soon3 {
    color: black;
    position: absolute;
    cursor: default;
    display: block;
    font-size: 10px;
    padding: 2px;
    height: 18px;
    line-height: 10px;
    text-align: center;
    left: 1px;
    top: -1px;
}
.middle {
    vertical-align: middle;
}
#stockBar {
    font-size: 10px;
    font-weight: bold;
    display: -ms-inline-grid;
    display: inline-grid;
    -ms-grid-columns: auto 5px auto;
    grid-template-columns: auto 5px auto;
    -ms-grid-rows: 36px;
    grid-template-rows: 36px;
    box-sizing: border-box;
    margin-top: -8px;
}
#stockBar .warehouse {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-columns: 78px 78px 78px 78px;
    grid-template-columns: 78px 78px 78px 78px;
}
#stockBar .warehouse,
#stockBar .granary {
    position: relative;
    padding: 3px;
    display: -ms-inline-grid;
    display: inline-grid;
    background-image: linear-gradient(to bottom, #cba467 5%, #f3e2ae 13%, #efbf7b 32%, #aa8050 48%, #835e35 72%, #ad8a54 93%, #d7b672 100%);
    border: 1px solid #34220d;
    border-radius: 4px;
}
#stockBar .warehouse:before,
#stockBar .granary:before {
    content: "";
    position: absolute;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    background-color: #664e40;
    border: solid 1px #44321d;
    border-radius: 1px;
}
#stockBar .warehouse .capacity,
#stockBar .granary .capacity {
    color: #fff9eb;
    -ms-grid-columns: 30px 1fr;
    grid-template-columns: 30px 1fr;
    -ms-grid-rows: 28px;
    grid-template-rows: 28px;
}
#stockBar .warehouse .capacity,
#stockBar .warehouse .stockBarButton,
#stockBar .granary .capacity,
#stockBar .granary .stockBarButton {
    grid-column-start: auto;
    -ms-grid-row: 1;
    grid-row-start: 1;
    display: inline-grid;
    height: 25px;
    width: 74px;
    position: relative;
    color: #333;
    -ms-grid-columns: 18px 1fr 2px;
    grid-template-columns: 18px 1fr 2px;
    -ms-grid-rows: 22px;
    grid-template-rows: 22px;
    background-color: #e3d4bc;
    border: 2px solid #968879;
    border-bottom-color: #695b52;
    border-top-color: #f4e8d3;
}
#stockBar .warehouse .capacity i,
#stockBar .granary .capacity i {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-align: center;
    justify-self: center;
}
#stockBar .warehouse .capacity i,
#stockBar .warehouse .capacity .value,
#stockBar .granary .capacity i,
#stockBar .granary .capacity .value {
    -ms-grid-row: 1;
    grid-row-start: 1;
    display: inline-block;
    -ms-grid-row-align: center;
    align-self: center;
    text-align: center;
}
#stockBar i.warehouse_medium {
    background-image: url(../img/pastatai/sandelis2.png);
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}
#stockBar .warehouse .capacity .value,
#stockBar .granary .capacity .value {
    -ms-grid-column: 2;
    grid-column-start: 2;
}
#stockBar .warehouse .stockBarButton,
#stockBar .granary .stockBarButton {
    height: 25px;
    width: 73px;
    position: relative;
    color: #333;
    -ms-grid-columns: 16px 1fr 2px;
    grid-template-columns: 16px 1fr 2px;
    -ms-grid-rows: 22px;
    grid-template-rows: 22px;
    background-color: #e3d4bc;
    border: 2px solid #968879;
    border-bottom-color: #695b52;
    border-top-color: #f4e8d3;
    margin-left: 1px;
}
#stockBar .warehouse .stockBarButton i,
#stockBar .granary .stockBarButton i {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-align: center;
    justify-self: center;
    -ms-grid-row-align: end;
    align-self: end;
}
#stockBar .warehouse .stockBarButton>*,
#stockBar .granary .stockBarButton>* {
    pointer-events: none;
}
i.molis_small {
    background-image: url(../img/resursai/molis.png);
    width: 16px;
    height: 18px;
    background-repeat: no-repeat;
}
i.mediena_small {
    background-image: url(../img/resursai/mediena.png);
    width: 16px;
    height: 18px;
    background-repeat: no-repeat;
}
i.ruda_small {
    background-image: url(../img/resursai/ruda.png);
    width: 16px;
    height: 18px;
    background-repeat: no-repeat;
}
#stockBar .warehouse .stockBarButton .value,
#stockBar .granary .stockBarButton .value {
    -ms-grid-column-align: end;
    justify-self: end;
}
#stockBar .warehouse .stockBarButton .value,
#stockBar .warehouse .stockBarButton .barBox,
#stockBar .granary .stockBarButton .value,
#stockBar .granary .stockBarButton .barBox {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    margin-top: -1px;
    line-height: 9px;
    text-align: right;
}
#stockBar .warehouse .stockBarButton .barBox,
#stockBar .granary .stockBarButton .barBox {
    -ms-grid-row-align: end;
    align-self: end;
    width: 53px;
    height: 3px;
    border: 1px solid #52372a;
    background-color: #52372a;
}
#stockBar .warehouse .stockBarButton .barBox .bar,
#stockBar .granary .stockBarButton .barBox .bar {
    background-color: #699e32;
    height: 100%;
}
a.capacity,
a.stockBarButton {
    text-decoration: none;
}
#navigation {
    display: -ms-inline-grid;
    display: inline-grid;
    -ms-grid-columns: 60px 60px 60px 60px 60px;
    grid-template-columns: 60px 60px 60px 60px 60px;
    -ms-grid-rows: 60px;
    grid-template-rows: 60px;
    margin-top: 7px;
}
#navigation>a.village,
#navigation>label.village {
    width: 58px;
    height: 58px;
}
#navigation>a:before,
#navigation>label:before {
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    border: 1px solid #553420;
    border-radius: 50%;
    box-shadow: 0 -1px 0 0 #89735d, 0 1px 0 0 #aa9789, -1px 0 0 0 #8e7360, 1px 0 0 0 #8e7360, inset 0 0 3px 0 rgba(0, 0, 0, 0.5);
    background-color: #5e4538;
    transition-duration: 150ms;
}
#navigation>a.village:after,
#navigation>label.village:after {
    top: 1px;
    left: 1px;
}
#navigation>a:after,
#navigation>label:after {
    width: 62px;
    height: 62px;
    position: absolute;
    background-image: url(../img/navigation.png);
    transition: top 150ms;
}
#navigation>a.village.buildingView:after,
#navigation>label.village.buildingView:after {
    background-position: 0 -124px;
}
#navigation>a.village.buildingView.active:after,
#navigation>label.village.buildingView.active:after {
    background-position: 0 -186px;
}
#navigation>a.village:after,
#navigation>label.village:after {
    top: 1px;
    left: 1px;
}
#navigation>a:after,
#navigation>label:after {
    width: 62px;
    height: 62px;
    position: absolute;
    background-image: url(../img/navigation.png);
    transition: top 150ms;
}
#navigation>a.map:after,
#navigation>label.map:after {
    background-position: 0 -248px;
}
#navigation>a.map.active:after,
#navigation>label.map.active:after {
    background-position: 0 -310px;
}
#navigation>a.map:after,
#navigation>a.statistics:after,
#navigation>a.reports:after,
#navigation>a.messages:after,
#navigation>a.dailyQuests:after,
#navigation>a.mobileMenuButton:after,
#navigation>a.mobileShopButton:after,
#navigation>label.map:after,
#navigation>label.statistics:after,
#navigation>label.reports:after,
#navigation>label.messages:after,
#navigation>label.dailyQuests:after,
#navigation>label.mobileMenuButton:after,
#navigation>label.mobileShopButton:after {
    top: -3px;
    left: -3px;
}
#navigation>a:after,
#navigation>label:after {
    width: 62px;
    height: 62px;
    position: absolute;
    background-image: url(../img/navigation.png);
    transition: top 150ms;
}
#navigation>a:before,
#navigation>a:after,
#navigation>label:before,
#navigation>label:after {
    content: "";
}
#navigation>a.statistics:after,
#navigation>label.statistics:after {
    background-position: 0 -372px;
}
#navigation>a.statistics.active:after,
#navigation>label.statistics.active:after {
    background-position: 0 -434px;
}
#navigation>a:after,
#navigation>label:after {
    width: 62px;
    height: 62px;
    position: absolute;
    background-image: url(../img/navigation.png);
    transition: top 150ms;
}
#navigation>a.messages:after,
#navigation>label.messages:after {
    background-position: 0 -620px;
}
#navigation>a.messages.active:after,
#navigation>label.messages.active:after {
    background-position: 0 -682px;
}
#navigation>a:after,
#navigation>label:after {
    width: 62px;
    height: 62px;
    position: absolute;
    background-image: url(../img/navigation.png);
    transition: top 150ms;
}
#navigation>a .indicator,
#navigation>label .indicator {
    position: absolute;
    z-index: 6;
    background-image: url(../img/indicator.png);
    width: 27px;
    height: 23px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #fff9eb;
    text-align: center;
    padding-top: 3px;
    font-size: 13px;
    text-shadow: 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000;
}
#navigation>a.reports:after,
#navigation>label.reports:after {
    background-position: 0 -496px;
}
#navigation>a.reports.active:after,
#navigation>label.reports.active:after {
    background-position: 0 -558px;
}
#navigation>a.map,
#navigation>a.statistics,
#navigation>a.reports,
#navigation>a.messages,
#navigation>a.dailyQuests,
#navigation>a.mobileMenuButton,
#navigation>a.mobileShopButton,
#navigation>label.map,
#navigation>label.statistics,
#navigation>label.reports,
#navigation>label.messages,
#navigation>label.dailyQuests,
#navigation>label.mobileMenuButton,
#navigation>label.mobileShopButton {
    width: 58px;
    height: 58px;
}
#navigation>a,
#navigation>label {
    position: relative;
    border: 1px solid #553420;
    border-radius: 50%;
    background-image: linear-gradient(to bottom, #cbb198, #7b6050);
    box-shadow: inset 0 1px 0 0 #ddcbb7, inset 0 -1px 0 0 #664f3d, inset 1px 0 0 0 #bba693, inset -1px 0 0 0 #7d6651, 0 3px 3px 0 rgba(0, 0, 0, 0.3);
    display: inline-block;
    transition-duration: 150ms;
    -webkit-tap-highlight-color: transparent;
    -ms-grid-column-align: end;
    justify-self: end;
    -ms-grid-row-align: end;
    align-self: end;
}
#header #navigation>a.village.buildingView,
#header #navigation>label.village.buildingView {
    -ms-grid-column: 1;
    grid-column-start: 1;
}
#navigation>a.map,
#navigation>label.map {
    -ms-grid-column: 2;
    grid-column-start: 2;
}
#navigation>a.statistics,
#navigation>label.statistics {
    -ms-grid-column: 3;
    grid-column-start: 3;
}
#navigation>a.reports,
#navigation>label.reports {
    -ms-grid-column: 4;
    grid-column-start: 4;
}
#navigation>a.messages,
#navigation>label.messages {
    -ms-grid-column: 5;
    grid-column-start: 5;
}
#navigation>a:hover,
#navigation>a:focus,
#navigation>label:hover,
#navigation>label:focus {
    background-image: linear-gradient(to bottom, #dbc1a8, #b49581);
}
#navigation>a:hover:before,
#navigation>a:focus:before,
#navigation>label:hover:before,
#navigation>label:focus:before {
    filter: saturate(0.8) brightness(1.2);
    background-color: #7a6153;
    box-shadow: 0 -1px 0 0 #9b856f, 0 1px 0 0 #bca99b, -1px 0 0 0 #a08572, 1px 0 0 0 #a08572, inset 0 0 3px 0 rgba(0, 0, 0, 0.5);
}
#navigation>a.village.buildingView:hover:after,
#navigation>a.village.buildingView:focus:after,
#navigation>label.village.buildingView:hover:after,
#navigation>label.village.buildingView:focus:after {
    background-position: 0 -186px;
}
#navigation>a.village:hover:after,
#navigation>a.village:focus:after,
#navigation>label.village:hover:after,
#navigation>label.village:focus:after {
    top: -2px;
}
#navigation>a.map:hover:after,
#navigation>a.map:focus:after,
#navigation>label.map:hover:after,
#navigation>label.map:focus:after {
    background-position: 0 -310px;
}
#navigation>a.map:hover:after,
#navigation>a.map:focus:after,
#navigation>a.statistics:hover:after,
#navigation>a.statistics:focus:after,
#navigation>a.reports:hover:after,
#navigation>a.reports:focus:after,
#navigation>a.messages:hover:after,
#navigation>a.messages:focus:after,
#navigation>a.dailyQuests:hover:after,
#navigation>a.dailyQuests:focus:after,
#navigation>a.mobileMenuButton:hover:after,
#navigation>a.mobileMenuButton:focus:after,
#navigation>a.mobileShopButton:hover:after,
#navigation>a.mobileShopButton:focus:after,
#navigation>label.map:hover:after,
#navigation>label.map:focus:after,
#navigation>label.statistics:hover:after,
#navigation>label.statistics:focus:after,
#navigation>label.reports:hover:after,
#navigation>label.reports:focus:after,
#navigation>label.messages:hover:after,
#navigation>label.messages:focus:after,
#navigation>label.dailyQuests:hover:after,
#navigation>label.dailyQuests:focus:after,
#navigation>label.mobileMenuButton:hover:after,
#navigation>label.mobileMenuButton:focus:after,
#navigation>label.mobileShopButton:hover:after,
#navigation>label.mobileShopButton:focus:after {
    top: -5px;
}
#navigation>a.reports:hover:after,
#navigation>a.reports:focus:after,
#navigation>label.reports:hover:after,
#navigation>label.reports:focus:after {
    background-position: 0 -558px;
}
#navigation>a.messages:hover:after,
#navigation>a.messages:focus:after,
#navigation>label.messages:hover:after,
#navigation>label.messages:focus:after {
    background-position: 0 -682px;
}
#navigation>a.statistics:hover:after,
#navigation>a.statistics:focus:after,
#navigation>label.statistics:hover:after,
#navigation>label.statistics:focus:after {
    background-position: 0 -434px;
}